- Create document upload link
Create new document via link
Upload document content via link
Get document upload links
Get doc upload link by ID
Get document descriptors
Create new document descriptor
Delete document
Get document descriptor by ID
Update document descriptor
Download document content
Upload document content
Convert document to the specified format
Digitally sign document
Create document upload li...
Security
oauth2(Required scopes: document-upload-link:create) or bearerAuth or apiKeyHeader
POST
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X POST \
'https://sandboxapi.peach.finance/api/people/{personId}/document-upload-links' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"caseId": "string",
"contactId": "string"
}'OK
Response
{ "createdAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "id": "string", "updatedAt": "2019-08-24T14:15:22Z", "caseId": "string", "contactId": "string" }